@charset "UTF-8";


.sp_none{
	display: none;
}


#column_inside{
    padding: 0 15px;
}

#column_inside main#column_detail_main>article{
    padding: 30px 0 40px;
    text-align: justify;
}
#column_inside main#column_detail_main>article h1{
	margin: 0 0 20px;
    font-size: 22px;
}
#column_inside main#column_detail_main{
	width: 100%;
    float: none;
    padding: 0;
}

#column_inside aside#column_aside{
	width: 100%;
    float: none;
    padding: 0 0 50px;
}

.wp-block-image{
	margin-bottom: 30px;
}

.wp-block-image img{
	width: 100%;
}

/*SNS share*/
#column_inside .addtoany_content{
	margin: 40px 0 0;
}

/*Writer*/

#column_detail_main #weiter_area img{
	width: 80px;
	float: left;
}
#column_detail_main #weiter_area>div{
	width: calc(100% - 80px);
	float: right;
	padding: 0 0 0 20px;
}

@media screen and (max-width: 450px){
	#column_detail_main #weiter_area img{
		width: 100px;
		float: left;
		margin: 0 20px 10px 0;
	}
	#column_detail_main #weiter_area>div{
		width: 100%;
		float: none;
		padding: 0;
	}
	#column_detail_main #weiter_area>div p {
	    font-size: 14px;
	}
}


#other_column_list .column_box{
    width: 48%;
    margin: 0 1% 30px;
    float: left;
}

@media screen and (max-width: 450px){

	#other_column_list .column_box{
	    width: 98%;
	    margin: 0 auto 30px;
	    float: none;
	}
}



